-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: manif
Binary: libmanif-dev, python3-manifpy
Architecture: any all
Version: 0.0.5-6
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/artivis/manif
Description: Lie theory library for state estimation
 manif is a Lie theory library for state estimation targeted at robotics
 applications. It is developed as a header-only C++11 library with Python 3
 wrappers.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/robotics-team/manif
Vcs-Git: https://salsa.debian.org/robotics-team/manif.git
Testsuite: autopkgtest, autopkgtest-pkg-pybuild
Testsuite-Triggers: c++-compiler, cmake, g++, libceres-dev, libgtest-dev
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-python3, dh-sequence-numpy3, libceres-dev <!nocheck>, libeigen3-dev, libgtest-dev <!nocheck>, libpython3-all-dev, libtl-optional-dev, ninja-build, pybuild-plugin-pyproject, python3-all-dev:any, python3-cmake-build-extension:native, python3-numpy, python3-pybind11, python3-pytest <!nocheck>, python3-setuptools
Package-List:
 libmanif-dev deb libdevel optional arch=all
 python3-manifpy deb python optional arch=any
Checksums-Sha1:
 e1e574857ebc16445f5be93afc50621b425007b5 764101 manif_0.0.5.orig.tar.gz
 83ac002875384b6e3d12dd58186012414089782d 4612 manif_0.0.5-6.debian.tar.xz
Checksums-Sha256:
 aae650c87f158594e5f57074ec1984e252c85f8ae5b8a910423ad0cfbbb09506 764101 manif_0.0.5.orig.tar.gz
 7264adf2748a8487a30ac0e23add3fd51877f3d744251346a40cb911054d7be3 4612 manif_0.0.5-6.debian.tar.xz
Files:
 34047ef9d945fa8676ee7ee3cd2041fc 764101 manif_0.0.5.orig.tar.gz
 5e9f4775b6043d3ae97d051baec9dd86 4612 manif_0.0.5-6.debian.tar.xz
Dgit: 5e2d00bbd6675812f2ef8e95dccf37e30011ab65 debian archive/debian/0.0.5-6 https://git.dgit.debian.org/manif

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmb/A+0UHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MpO7RAAzq4mPAcV4m3vHLgrFCKXviGGF4iw
7AFYSpxx0rqwHcJ+UQyuIW0k8hElEAACQw1+EfyhX5ehJ7okN8bwZhSv5GaJIaUU
Q1gZlJSD3gZot+xTNhxI8zAv4I2hE116pjHC+pUNJvsQvSiYpneU6EaObzul+bnN
uBeBawod6YaTvnDnD80/cDgPx9d5JM4/tqdIkNLZ7Dlim5Iy78BWOPbhtK461Kge
TSghs7MxHPiHrhxZI9EcmpiGoJmGXmUQ28syhM4FXTpcoC3SM1jhBLnLDiWlrwKF
C1NmNg+IiHNrRC4MKMkklRxqR2YEXPdAKmRZ2jbRaSHJAsKMOU+rxAmGEDdle/vd
+MJbQmBJxmmdBbbnX1Gx9O/KZayIRVT2kZdwDH/8RSvOnsVofZNItsmEyVADbqK9
X8B9gunFAF+22bosbzGnsMUVmUbelhpZ2aet9h0jMdmu3i1DnJez1Rwmpp6/yR8b
158Qc+GcL4wguM1rLcHjIaVo6I88s3Bilin610mWf0fxBT2kTC2l45/GXYa/XBUz
rFxWZOvAr9r0IsD1KRkEFtpmjMvIjnUmPVFwz4V0iRCyNkVOFVAsMpgP8SLYN1k7
VEaYy3kJ8QAw3Kt7RNmV704qM6rj1kS+i8UKjfrWo8AlaVhwIR7TcB7lSKpj0wIY
AzsdmMulPcOr1qs=
=3Sv2
-----END PGP SIGNATURE-----
